img {
    border: 0
}body {
    margin: 0
}.chgrps1759624, .challenge-elite, .index-jobs-top, .cookienotifi, .header_section1 {
    float: left
}html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}article {
    display: block
}a {
    background-color: transparent
}strong {
    font-weight: 700
}h1 {
    margin: .67em 0
}img {
    vertical-align: middle
}*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box
}button, input {
    margin: 0;
    font: inherit;
    color: inherit
}button {
    overflow: visible
}button {
    text-transform: none
}button {
    -webkit-appearance: button
}button::-moz-focus-inner, input::-moz-focus-inner {
    padding: 0;
    border: 0
}.icon6517, .grouprightform {
    background-image: none
}body {
    background-color: #fff
}*, :after, :before {
    box-sizing: border-box
}html {
    font-size: 10px
}body {
    font-size: 14px;
    line-height: 1.42857143;
    color: #333
}button, input {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}a {
    color: #87b5de;
    text-decoration: none
}.apmenu_ul {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}h1 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit
}h1 {
    margin-top: 20px;
    margin-bottom: 10px
}h1 {
    font-size: 36px
}p {
    margin: 0 0 10px
}.choices_1 {
    text-align: center
}ol, ul {
    margin-top: 0
}ol, ul {
    margin-bottom: 10px
}.email_share_ftr, .jt458node {
    margin-right: auto;
    margin-left: auto
}.email_share_ftr, .jt458node {
    padding-right: 15px;
    padding-left: 15px
}.headergm1 {
    margin-right: -15px;
    margin-left: -15px
}.easy-01, .certainlysee, .eosm-btn, .form_login_rozn, .inscriere, .buy-amount-card, .heading-20744, .allmode-id158, .form_business, .chgrps1759624, .challenge-elite, .index-jobs-top, .cookienotifi, .header_section1 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}.chgrps1759624 {
    width: 100%
}.header_section1 {
    width: 75%
}.cookienotifi {
    width: 41.66666667%
}.index-jobs-top {
    width: 33.33333333%
}.challenge-elite {
    width: 25%
}.icon6517 {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    border: 1px solid transparent;
    border-radius: 4px
}.el-1998 {
    color: #fff;
    background-color: #fae1bf;
    border-color: #f8d6a7
}.a6d7 {
    
}.c1446631462474 > li, .c1446631462474 > li > a {
    display: block;
    position: relative
}.c1446631462474 {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}.c1446631462474 > li > a {
    padding: 10px 15px
}.hidden_shoes {
    border-bottom: 1px solid #ddd
}.hidden_shoes > li {
    float: left;
    margin-bottom: -1px
}.hidden_shoes > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0
}.hidden_shoes > li.js-logoutsubmit > a {
    color: #555;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent
}.keywordwrap {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 #ffffff;
    box-shadow: inset 0 1px 0 #ffffff
}.jt458node > .keywordwrap, .jt458node > .envia_form_no {
    margin-right: -15px;
    margin-left: -15px
}.grouprightform {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px
}.grouprightform .adddresstoemail {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px
}.jt458node:after, .jt458node:before, .email_share_ftr:after, .email_share_ftr:before, .c1446631462474:after, .c1446631462474:before, .keywordwrap:after, .keywordwrap:before, .envia_form_no:after, .envia_form_no:before, .headergm1:after, .headergm1:before {
    display: table;
    content: " "
}.jt458node:after, .email_share_ftr:after, .c1446631462474:after, .keywordwrap:after, .envia_form_no:after, .headergm1:after {
    clear: both
}@-ms-viewport {
    width: device-width
}.arrow_1_0 {
    position: relative;
    z-index: 9
}#edbsite {
    background-color: #333;
    border-color: transparent;
    margin-bottom: 20px;
    margin-top: 20px;
    height: 50px;
    border-radius: 4px;
    text-transform: uppercase
}.hidden_shoes {
    border-bottom: none
}#cocktailblock {
    padding-right: 0
}#cocktailblock > li.js-logoutsubmit > a {
    background-color: #736d76;
    color: #fff
}#cocktailblock > li > a {
    font-size: 13px;
    text-transform: uppercase;
    line-height: 50px;
    padding: 0 17px;
    border: none;
    color: #fff;
    margin: 0
}#cocktailblock > li:first-child > a {
    font-size: 17px
}#cocktailblock > li.dsq-cite-446 > a {
    position: relative
}#cocktailblock > li.dsq-cite-446 > a:after {
    content: '';
    display: block;
    height: 2px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}#cocktailblock > li.dsq-cite-446:hover > a:after{
    background: #fdcda5
}.envia_form_no .hat-during {
    display: none
}.home_rightside {
    position: relative;
    padding-left: 0
}.id_1093462421 {
    position: absolute;
    top: 10px;
    right: 25px;
    min-width: 50%;
    width: 50%;
    padding: 13px 0;
    font-size: 17px;
    color: #fff;
    text-transform: uppercase;
    background: #a0e4b3;
    border: none
}.id_1093462421 i {
    display: inline-block;
    font-size: 14px
}.comment-151836 img {
    width: 20px;
    margin-bottom: 3px
}.hidden_shoes > li.js-logoutsubmit > a {
    border: none;
    margin: 0
}.hidden_shoes > li > a {
    background: transparent;
    border: none
}.browse_right:before {
    content: '';
    background: url("browse_right.png");
    display: block;
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
}.event_filters1:before {
    content: '';
    background: url("ct_8_9.png");
    display: block;
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
}.game611 {
    clear: both;
    box-shadow: 0 0 12px #727272;
    margin-bottom: 30px;

    font-size: 15px
}.game611 p {
    margin-bottom: 6px
}.game611 .frame64gk6k {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    border-top: 1px solid #eee
}.game611 .header-mid1 {
    height: 50px;
    padding: 9px 11px;
    font-size: 12px;
    line-height: 1.25;
    color: #8f8f8f;
    text-transform: uppercase;
    background: #ffffff
}.intro_nap .header-mid1 {
    background: #333;
    color: #fff;
    border-radius: 4px 4px 0 0
}.game611 .inspprev {
    width: 100%;
    position: relative;
    font-size: 15px;
    overflow-x: visible;
    padding: 30px 11px;
    align-items: flex-start !important
}.game611 .header-mid1 > div, .game611 .inspprev > div {
    padding-left: 11px;
    padding-right: 11px
}.intro_nap .header-mid1 > div, .intro_nap .inspprev > div:nth-child(1) {
    padding-left: 0
}.game611 .hyperfoot-12 {
    position: relative
}.game611 .khorasannews {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    min-height: 115px;
    padding: 10px;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.25;
    text-transform: uppercase;
    text-align: center;
    background: #ffffff
}.game611 .khorasannews p {
    width: 100%;
    margin-bottom: 6px
}.game611 .khorasannews > * {
    width: 100%;
    flex: 1 0 100%;
    margin-bottom: 0
}.game611 .j_today_10 {
    background-color: #333;
    color: #fff
}.game611 .j_today_10 strong {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    font-size: 53px;
    line-height: .78;
    letter-spacing: -.025em;
    color: #fdcda5;
}.game611 .j_today_10 strong span {
    font-size: 43px
}.game611 .aetab1 {
    margin-bottom: 3px;
    font-size: 12px;
    line-height: 1;
    font-weight: 400;
    text-transform: uppercase;
    color: #e0e0e0
}.game611 .ecscat562036739 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ffffff;
    padding: 5px;
    border-radius: 0 0 3px 3px;
    font-weight: 600;
    color: #b6b6b6;
    display: block;
    font-size: 14px;
    line-height: 1.43
}.game611 .ecscat562036739 > * {
    display: inline-block;
    vertical-align: middle
}.game611 .acbanner {
    position: relative;
    background-color: #ffffff
}.game611 .ela_77 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: -15px;
    padding: 15px
}.intro_nap .ela_77 {
    padding: 5px
}.game611 .ela_77:after {
    content: '';
    display: table;
    clear: both;
    line-height: 0
}.game611 .ela_77 img {
    width: 100%
}.game611 .city27871 {
    display: block;
    width: 100%;
    word-wrap: break-word;
    background: #fdcda5;
    border-color: #fdcda5;
    font-size: 15px;
    font-weight: 700;
    padding: 12px;
    margin-top: 13px;
    text-transform: uppercase;
    line-height: 32px
}.game611 .id_1093462421 {
    top: auto;
    bottom: 6px;
    left: 6px;
    right: 6px;
    z-index: 5;
    width: auto;
    font-size: 16px;
    font-weight: 700
}.ff_age {
    width: 100%;
    font-size: 12px;
    line-height: 1.25;
    text-transform: uppercase;
    color: #333;
    text-decoration: underline;
    text-align: center;
    margin: 10px auto;
    display: inline-block
}.bucket6wrapper {
    display: inline-block;
    vertical-align: middle;
    width: 12px;
    height: 12px;
    background: url(event_time5.png) no-repeat 0 0;
    font-size: 0
}.game611 .denim-blue strong {
    font-size: 30px;
    margin-bottom: 5px
}.intro_nap .denim-blue strong {
    font-size: 38px
}.game611 .denim-blue strong span {
    font-size: 24px
}.intro_nap .denim-blue strong span {
    font-size: 28px
}.game611 .denim-blue p {
    font-size: 14px;
    text-transform: none
}.intro_nap .denim-blue p {
    text-transform: uppercase
}.comment-12891 {
    display: none
}.button_a {
    position: relative;
    display: inline-block
}.button_a i {
    position: absolute;
    right: -13px;
    bottom: 3px
}.d2a {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    border: 2px solid #fff;
    border-radius: 50%;
    color: #a0e4b3;
    background: transparent url(about193.png) no-repeat
}.event_filters1 {
    color: #f9b4b5
}.comment-151836 img {
    margin: 0 1px 3px
}.comment-151836 {
    position: relative
}body {
    font-family: 'Roboto', 'Ubuntu', 'Oswald', 'Roboto Slab', 'Open Sans Condensed', 'Noto Serif TC', serif, sans-serif;
    font-size: 16px;
    line-height: 1.5;

}.feature_preview {
    padding: 0
}.choices_1 {
    text-align: center
}.ajax_name3 {
    background: url(highslide-28.png) repeat 0 0;
    padding: 0 15px
}img {
    max-width: 100%;
    height: auto
}h1 {
    font-size: 24px;
    line-height: 1.25;
    margin-top: 15px;
    margin-bottom: 10px;
    font-weight: 700;
    display: block;
    color: #fdcda5;
    width: 100%;
    float: left
}p {
    font-size: 1em;
    margin: 0;
    margin-bottom: 15px
}p a {
    color: #FF7900
}.icon6517 {
    border: none
}.el-1998 {
    background: #fdcda5
}.kat1110 > * {
    display: inline-block;
    vertical-align: middle
}.hr_jobs-box {
    margin-bottom: 50px
}.hr_jobs-box p a {
    color: #FF7900
}.dispmodeid {
    list-style: none;
    padding: 0;
    margin-bottom: 0
}.dispmodeid li {
    padding-left: 20px;
    position: relative
}.dispmodeid li:before {
    content: '';
    position: absolute;
    top: 2px;
    left: 3px;
    display: inline-block;
    vertical-align: middle;
    width: 6px;
    height: 10px;
    border-bottom: 2px solid #a0e4b3;
    border-right: 2px solid #a0e4b3;
    transform: rotate(45deg)
}.dispmodeid li + li {
    margin-top: 13px
}.featured6 {
    padding-top: 20px
}.calcoast42 {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: flex-end;
    float: right;

    padding-right: 15px
}.calcoast42 {
    display: none
}.ifcaptcha_ns_z {
    padding: 20px 15px;
    margin-bottom: 25px
}.ifcaptcha_ns_z .barticle-35690 .dxis_1932985197 {
    padding: 0
}.ifcaptcha_ns_z .barticle-35690 .ad_linews .innerlowmenu {
    padding: 20px;
    color: #333;
    font-size: 14px;
    line-height: 1.29
}.ifcaptcha_ns_z .iconsolutions {
    border-radius: 4px 4px 0 0;
    background: #333;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding: 15px;
    text-align: center;
    padding-left: 20%;
    position: relative;
    text-transform: uppercase
}.ifcaptcha_ns_z .id_848376600 {
    clear: both;
    background: #ffffff;
    padding: 19px 13px;
    font-size: 14px;
    line-height: 1.29
}.ifcaptcha_ns_z .id_848376600 .dispmodeid {
    padding: 0
}.ifcaptcha_ns_z .iconsolutions img {
    max-width: 41px;
    position: absolute;
    top: 5px;
    left: 6%
}.ifcaptcha_ns_z .gdr_text_a23814 img {
    top: 0
}.gdr_text_a23814 {
    margin-top: 15px;
    text-transform: uppercase;
    font-size: 15px;
    padding: 10px;
    box-shadow: 0 3px 20px 0 #3d3d3d;
    border-bottom: none;
    background: #ffffff
}#con_nav_4 {
    float: left;
    position: relative;
    box-shadow: 0 3px 20px 0 #3d3d3d;
    padding: 20px;
    background-color: #fff;
    width: 100%
}.id_848376600 ol {
    counter-reset: item;
    padding: 12px
}.id_848376600 ol li:before {
    font-weight: 700
}.getpv {
    margin-top: 20px;
    box-shadow: 0 3px 20px 0 #3d3d3d;
    margin-bottom: 20px
}.b_38 {
    border-bottom: 1px solid #ffffff;
    padding: 15px 0;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    background: #fff
}.collect_2467 {
    background: #333;
    padding: 5px;
    border-radius: 3px;
    margin: 0 auto;
    color: #fff;
    text-shadow: 0 1px 0 #3d3d3d;
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 30px;
    float: none
}.ifcaptcha_ns_z .flyoutbutton15 {
    padding-left: 0
}.flyoutbutton15 a {
    width: 100%;
    padding: 9px
}.howitworks-h2 {
    background: #ffffff;
    clear: both;
    margin: 0;
    border-radius: 4px 4px 0 0;
    overflow: hidden
}.cover-mask {
    padding: 15px;
    background: #fff
}.ecscat562036739 {
    background: #98aae0;
    font-weight: 400
}.c38979 {
    margin: 0
}.game_id_70955 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}.catmenu_83 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.66666667%;
    flex: 0 0 16.66666667%;
    max-width: 16.66666667%;
    float: none
}.block-461252 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    float: none
}.hoteldatepicker {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333333%;
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%
}.adresssuche {
    -webkit-box-flex: 0;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    max-width: 100%;
    float: none;
    width: 100%
}.area-contenido {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}.ck_60936 {
    max-width: 100%;
    height: auto
}#ico_stavba img {
    max-width: 100%;
    height: auto
}.intro_nap img {
    margin-right: 8px
}#ico_stavba, #ico_stavba .headergm1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}#ico_stavba .headergm1, .b_time12 {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}.ela_77 img {
    width: 90px;
    float: left
}.barticle-35690 .dxis_1932985197 {
    padding: 7px 22px;
    background: #fff
}.barticle-35690 .ad_linews .innerlowmenu {
    display: block;
    padding: 7px 0;
    color: #b4afb4
}.barticle-35690 .ad_linews .innerlowmenu:after {
    content: '';
    display: table;
    clear: both;
    line-height: 0
}.barticle-35690 .ad_linews .fsel_384 {
    position: relative;
    padding: 24.25% 7px 0
}.barticle-35690 .ad_linews .fsel_384 img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    border-radius: 5px
}.game611 .city27871:hover > .browse_right{
    margin-left: 10px;
    transition: .5s;
}.flyoutbutton15 a:hover > .browse_right{
    margin-left: 10px;
    transition: .5s;
}#hdrsubcat-970:hover > .browse_right{
    margin-left: 10px;
    transition: .5s;
}#expirepad{
    background-color: #636363;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 25px;
}.aaaa1117{
    margin: 20px 0 -9px;
}.aaaa1117 > i{
    vertical-align: middle;
    margin-right: 18px;
    margin-bottom: 18px;
    display: inline-block;

    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
}.eblayout2{

    width: 46px;
    height: 50px;
}.fuel005_40821{
    width: 39px;
    height: 50px;
}.adventure-1{
    width: 86px;
    height: 29px;
}.ebenalpday4{
    width: 99px;
    height: 25px;
}.chglikes1759690{
    width: 82px;
    height: 30px;
}.i058{
    width: 94px;
    height: 19px;
}.c3044{
    width: 78px;
    height: 50px;
}.av_3{
    width: 97px;
    height: 42px;
}hr{
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #eee;
    box-sizing: border-box;
}.citation-in{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}.citation-in a{
    margin: 0 10px;
}.citation-in h3{
    text-align: center;
}.frm_nl_area{
    width: 100%;
    height: auto;
    padding-top: 18px;
    padding-bottom: 75px;
    border: 1px solid #ffffff;
    border-radius: 4px;
    background: #ffffff;
    font-size: 15px;
}#hdrsubcat-970{
    position: absolute;
    bottom: 15px;
    left: 22px;
    width: calc(100% - 44px);
    line-height: 1;
    text-transform: uppercase;
    height: 50px;
}#ipin-like-55375{
    display: none;
}